@charset "utf-8";

#LeftMenu
{
width:175px;
position:absolute;
top:0px;
left:50%;
padding:0px;
margin:0px 0px 0px -552px;
}

#LeftMenu p.boven 
{ 
padding:2px 0px 0px 0px;
margin:0px;
font-size:11px;
}

#LeftMenu img
{ 
margin:15px 0px 0px 0px;
}

#LeftMenu ul.mss
{ 
padding:25px 0px 0px 10px;
margin:0px;
list-style:none;
font-size:11px;
font-weight:bold;
}

#LeftMenu ul.mss li
{ 
padding:0px;
margin:0px;
}

#LeftMenu ul.mss li.login
{ 
padding:0px 0px 5px 35px;
margin:0px;
}

#LeftMenu ul.mss li.login a
{ 
width:62px;
height:23px;
display:block;
padding:0px;
margin:0px;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Login_Knop.gif) no-repeat 0px 0px;
}

#LeftMenu ul.mss li.login a:link,
#LeftMenu ul.mss li.login a:visited
{ 
background-position:0px 0px;
}

#LeftMenu ul.mss li.login a:hover,
#LeftMenu ul.mss li.login a:active
{ 
background-position:0px -23px;
}

#LeftMenu ul.mss li.account
{ 
padding:0px;
margin:0px;
}

#LeftMenu ul.mss li.account a:link,
#LeftMenu ul.mss li.account a:visited
{ 
color:#0c2577;
text-decoration:none;
}

#LeftMenu ul.mss li.account a:hover,
#LeftMenu ul.mss li.account a:active
{ 
color:#0E5BBC;
text-decoration:none;
}

#LeftMenu h3
{ 
padding:80px 0px 10px 0px;
margin:0px;
font-size:12px;
font-weight:bold;
color:#0c2577;
}

#LeftMenu ul.cat
{ 
padding:0px;
margin:0px;
font-size:11px;
color:#0c2577;
}

#LeftMenu ul.cat li
{ 
padding:0px;
margin:0px 0px 8px 15px;
}





